Event
All operations require authentication.
1 operationv2/finops/bucketExport
Get a list of eventsBeta
GET
/v2/ finops/ bucketExport/ {id}/ event
Path parameters
id
required
string
Id
Headers
X- Pagination- Cursor
string
Pagination cursor
X- Pagination- Size
integer
Pagination size
Response
200Event []successful operation
created At
read-only
stringdate-time
Creation date of the event
kind
read-only
string
Nature of the event
link
read-only
string
Link to the event related resource
message
read-only
string
Description of what happened on the event
type
read-only
Event Type Enum
Type of the event
Values
TARGET_SPEC_UPDATETASK_ERRORTASK_STARTTASK_SUCCESSExample uses id = string
$ curl https:/ / api.eu.ovhcloud.com/ v2/ finops/ bucketExport/ {id}/ event \
-H "authorization: Bearer $OVH_TOKEN"[ { "createdAt": "2024-01-01T12:00:00Z", "kind": "string", "link": "string", "message": "string", "type": "TARGET_SPEC_UPDATE" }]